Search processing.org:

Reference for Processing version 1.0.1+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name

### noSmooth()

Examples

    background(0);
    smooth();
    ellipse(70, 48, 36, 36);
    noSmooth();
    ellipse(30, 48, 36, 36);

Description | Draws all geometry with jagged (aliased) edges.

Syntax

    noSmooth()

Returns | None
Usage | Web & Application
Related | smooth()

Updated on November 22, 2008 08:39:25pm PST